import { $postParam } from "@/plugins/axios";

// scan-task-stat
export const scanTaskStatListPage = (datas) => {
  return $postParam("/api/admin/statistics/scan/count", datas);
};
export const scanTaskStatExport = (datas) => {
  return $postParam("/api/admin/statistics/scan/count/export", datas, {
    responseType: "blob",
  });
};
// print-task-stat
export const printTaskStatListPage = (datas) => {
  return $postParam("/api/admin/statistics/print/count", datas);
};
export const printTaskStatExport = (datas) => {
  return $postParam("/api/admin/statistics/print/count/export", datas, {
    responseType: "blob",
  });
};
